"""A collection of all Gwendolyn functions."""

__all__ = ["Games" ,"helloFunc", "cap", "imageFunc", "logThis", "findWikiPage", "makeFiles", "emojiToCommand", "Money",  "spellFunc", "monsterFunc", "Generators", "movieFunc", "roll_dice", "SwChar", "SwDestiny", "SwRoll", "replaceMultiple","Funcs"]

from .miscFuncs import helloFunc, cap, imageFunc, logThis, findWikiPage, makeFiles, replaceMultiple, emojiToCommand

from .funcs import Funcs

from .games import Money, Games

from .lookup import spellFunc, monsterFunc

from .other import Generators, movieFunc, BedreNetflix, NerdShit

from .roll import  roll_dice

from .swfuncs import SwChar, SwDestiny, SwRoll
